`<characters>` | contains a specification of the characters used in a particular writing system to write a particular language, and of how those characters are represented in electronic form.
Attributes: |
Example |
    <writingSystemDeclaration
        name='-//TEI P2: 1993//WSD ISO 8859-1//en'
        date='1993-06-01'>
        <language iso639=''>various</language>
        <script>Latin alphabet</script>
        <direction chars=LR lines=TB>
        <characters>
             <codedCharSet name='ISO 8859-1: 1992' authority='ISO'>
             <exceptions>
                  <!-- ... -->
             </exceptions>
        </characters>
    </writingSystemDeclaration>
Note |
Tagset | auxiliary tag set for writing system declarations
Class |
Filename | `teiwsd2`
Content: | May contain a series of base components (coded character sets, writing system declarations, and entity sets) followed by a set of exceptions to define differences from the base components.
Parents | writingSystemDeclaration
Children | baseWsd codedCharSet entitySet exceptions
Declaration |
    <!ELEMENT characters    - O  (codedCharSet*, baseWsd*,
                                 entitySet*, exceptions?)           >
    <!ATTLIST characters         %a.global                          >
See | 25.4.1 ; 25.1

Back to index